BODY { FONT-SIZE: 100%; font-family: Garamond, Times New Roman, serif; color: #AA8D6A;  background: #000 url(../img/bg.jpg) 50% 0 no-repeat;
table-layout: fixed
}

TABLE { font-size: small; border: 0px; font-weight: bold;
}
td {text-align: center}
h1 { FONT-SIZE: 16px;}

p { font-size: 100%; margin: 20px 0px 0px 0px; line-height: 150%; 
}
UL {
	LIST-STYLE-POSITION: inside; LIST-STYLE-TYPE: square; margin: 0; padding: 0;  border-left: #5A957F 1px dotted;
}
li { margin: 0; padding: 10px 0 0 10px; font-size: 100%
}


.bg_01 { background: #000 url(../img/bg01.gif) 0 0 repeat-x; height: 27px; text-align: center; width: 50%  }
.bg_01a { background: #000 url(../img/bg01a.gif) 100% 0 no-repeat; }
.bg_01b { background: #000 url(../img/bg01b.gif) 0 0 no-repeat; }

.content { background: transparent url(../img/cont_left.jpg) 35px 10px no-repeat; vertical-align: top; height: 600px  }
.content1 { background: transparent url(../img/cont_right.jpg) 100% 10px no-repeat; height: 125px  }
.content2 {  vertical-align: top; text-align: left; padding: 0 130px 50px }
.content3 {  background: transparent url(../img/bottom2.jpg) 50% 0 no-repeat; height: 265px; vertical-align: top; padding: 120px 0 0 0}

.bg_04 { background: transparent url(../img/bg04.gif) 0 0 repeat-x; vertical-align: top; padding: 20px 30px 30px }
.news { line-height: 130%; }
.news span {color: #BDA07D; font-size: 16px }
.news strong {color: #BDA07D; font-size: 16px ; text-decoration: underline}
.news em {color: #863939; font-style: italic }
.news p { FONT-SIZE: 14px; MARGIN: 20px 0px 0px; LINE-HEIGHT: 150%}


.input1 { height: 20px; width: 107px; border: 0px; color: #AA8D6A; background: #000 url(../img/bg_input.gif) 50% 0 no-repeat; padding: 2px 10px 0px; }





a { color: #F9D3B0; text-decoration: underline } 
a:link { color: #F9D3B0; text-decoration: underline }
a:visited { color: #F9D3B0; text-decoration: underline }
a:hover { color: #863939; text-decoration: underline }
a:active { color: #863939; text-decoration: underline }
a:visited:hover { color: #863939; text-decoration: underline }
.bg_01 a { font-size: 12px; padding: 4px 35px 3px; text-decoration: none; text-transform: uppercase;  }
.bg_01 a:hover { color: #000;  background: #000 url(../img/link.gif) 50% 0 no-repeat; text-decoration: none; }

a.button { font-size: 10px; color: #BB8753; text-decoration: none; background: #000 url(../img/button.gif) 50% 0 no-repeat; display: block ; width:90px  } 
a:hover.button { color: #FFFFAE; text-decoration: none; background: #000 url(../img/button1.gif) 50% 0 no-repeat;  }

a.ntvk { font-size: 10px; color: #BB8753; text-decoration: none; background-color: #000; background-image: url('/img/nt/icons_all.png');
  background-position: -18px 0; display: block; height:18px; width: 18px; padding: 0 }
a:hover.ntvk { color: #FFFFAE; text-decoration: none; background-image: url('/img/nt/icons_all.png'); background-position: -18px -18px; }

a.ntfb { font-size: 10px; color: #BB8753; text-decoration: none; background-color: #000; background-image: url('/img/nt/icons_all.png');
  background-position: -72px 0; display: block; height:18px; width: 18px; padding: 0 }
a:hover.ntfb { color: #FFFFAE; text-decoration: none; background-image: url('/img/nt/icons_all.png'); background-position: -72px -18px; }

a.ntmm { font-size: 10px; color: #BB8753; text-decoration: none; background: #000 url(/img/nt/icons_all.png) 0 0 no-repeat; display: block; height: 18px; width: 18px; padding: 0; margin-bottom: 1px }
a:hover.ntmm { color: #FFFFAE; text-decoration: none; background-image: url('/img/nt/icons_all.png'); background-position: 0 -18px; }

a.ntgp { font-size: 10px; color: #BB8753; text-decoration: none; background: #000 url(/img/nt/icons_all.png) -54px 0 no-repeat; display: block; height: 18px; width: 18px; padding: 0; margin-bottom: 1px }
a:hover.ntgp { color: #FFFFAE; text-decoration: none; background: url('/img/nt/icons_all.png') -54px -18px;
}

a.ntok { font-size: 10px; color: #BB8753; text-decoration: none; background: #000 url(/img/nt/icons_all.png) -36px 0 no-repeat; display: block; height: 18px; width: 18px; padding: 0; margin-bottom: 1px }
a:hover.ntok { color: #FFFFAE; text-decoration: none; background: url(/img/nt/icons_all.png) -36px -18px;  }

a.ntya { font-size: 10px; color: #BB8753; text-decoration: none; background: #000 url(/img/nt/icons_all.png) -90px 0 no-repeat; display: block; height: 18px; width: 18px; padding: 0; margin-bottom: 1px }
a:hover.ntya { color: #FFFFAE; text-decoration: none; background: url(/img/nt/icons_all.png) -90px -18px;  }


.cnx-tbl-inn
{
   background: #181B21;
}

.cnx-tbl-b1c0, .cnx-tbl-b1c1, .cnx-tbl-b1c2, .cnx-tbl-b1c3 { width: 4px; height: 4px; }
.cnx-tbl-b1c0 { background: #342E29 url('/images/borders/b1c0.gif'); }
.cnx-tbl-b1c1 { background: #342E29 url('/images/borders/b1c1.gif'); }
.cnx-tbl-b1c2 { background: #342E29 url('/images/borders/b1c2.gif'); }
.cnx-tbl-b1c3 { background: #342E29 url('/images/borders/b1c3.gif'); }
.cnx-tbl-b1t { height: 4px; background: #342E29 url('/images/borders/b1t.gif'); }
.cnx-tbl-b1l { width: 4px;  background: #342E29 url('/images/borders/b1l.gif'); }
.cnx-tbl-b1r { width: 4px;  background: #342E29 url('/images/borders/b1r.gif') repeat; }
.cnx-tbl-b1b { height: 4px; background: #342E29 url('/images/borders/b1b.gif'); }
.cnx-tbl-sep { width:auto; height: 2px; background: transparent url('/images/borders/b1t.gif') repeat-x; margin: 3px; display:block;}
.cnx-tbl-rg { float: right; cursor: default; }
* html .cnx-tbl-sep { height: 1px; font-size: 0.1px; }
